div {
  margin: 0px;
}

body {
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  font-family: Arial;
  font-size: 12px;
  overflow: scroll;
  margin: 0px;
}

table.header {
  border-top: 0px solid #000000;
  border-bottom: 0px solid #000000;
}

label.error {
  color: Red;
  font-size: 12px;
  padding-left: 5px;
}

input.checkbox {
  margin: 0px;
  height: 16px;
  width: 16px;
}
